body {
    min-width: 400px !important;
}

.circle-icon {
    text-align: center;
    border-radius: 50%;
    background-color: #00a9e0;
    color: white;
    font-weight: bold;
    height: 70px;
    width: 70px;
    line-height: 50px;
}

.circle-icon img {
    margin-top: 18px;
}

.circle-icon .blog-post-date {
    position: relative; 
    top: -32px; 
    font-size: 20px;
}

.blog-post-details {
    font-style: italic; 
    padding-top: 0px; 
    color: #adadad;
}

.blog-post-banner {
    max-height: 330px;
    overflow: hidden;
    margin-bottom: 20px;
}

.circle-icon-column {
    vertical-align: top;
    width: 60px;
}

.comment-captcha-box {
    padding: 20px;
    border: 2px #ea6323 dashed;
    width: 290px;
}

.blog-image-outer-wrapper {
    display: table;
    float: left;
    margin: 20px 20px 10px 0px;
}

.blog-image-inner-wrapper {
    display: table-cell;
    vertical-align: middle;
    width: 150px;
    height: 150px;
    overflow: hidden;
    border: 2px solid #aeb4c5;
    padding: 1px;
    background-color: #e8e8e8;
}

#sidebar a{
    color: #ea6323;
}